// Emacs: -*- C++ -*-

//
//	Copyright 1993, Center for Computer Vision and Visualization,
//	University of Florida.  All rights reserved.
//


static char InvariantDT_rcsid[] = "$Id: InvNbh.c,v 1.2 1994/09/16 14:57:11 thoth Exp $";

//
// $Log: InvNbh.c,v $
// Revision 1.2  1994/09/16  14:57:11  thoth
// more DOS-inspired renaming.
//
// Revision 1.1  1994/01/31  16:43:38  thoth
// Initial revision
//

#include "InvNbh.h"

template <class P, class Q>
ostream & IA_InvariantNbh<P,Q>::print_this(ostream &o) const
{
    o << "Translation Invariant neighborhood, value: ";
    value.output(o);

    this->ps.output(o);

    return o;
}

template <class P, class Q>
char IA_InvariantNbh<P,Q>::dummy;
